
	/*___________________________________________________________________________
	/ SITE-WIDE 
	*/
	body{
		margin:0px;
		padding: 0px;
		
		/* Centres page in some browsers */
		text-align: center;
		
		/* Fonts */
		font-family:  "Lucida Grande", "Lucida Sans Unicode", arial, verdana, sans-serif;
		font-size:0.7em;
		
		background:#fff	;
		background-image:url(../images/bg.jpg);
		color:#324a52;
	}
	img {
		display:block;
		border:0px;
	}
	a{
		border:0px;
		border-color: #f00;
		text-decoration:underline;
		color:#417f96;
	}
	a:hover{
		color:#215f76;
	}
	p{
		font-family: "Lucida Grande", "Lucida Sans Unicode", arial, verdana, sans-serif;
		color:#324a52;
		line-height:1.5em;
	}
	
	h1{
		font-size:1.3em;
		font-family: "Lucida Grande", "Lucida Sans Unicode", arial, verdana, sans-serif;
		color:#417f96;
	}
	
	/*___________________________________________________________________________ 
	* CONTAINER
	*/
	#container{
		/* Centres page in most browsers */
		margin-left: auto;
		margin-right: auto;
		
		padding-left: 0px;
		padding-top: 0px;
		width: 970px;
		text-align: left;
	}
	
	
	
	
	/*___________________________________________________________________________ 
	* BANNER
	*/
	.banner{
		
	}
	.banner1{
		float:left;
		width:283px;
	}
	.banner2{
		float:left;
		width:407px;
	}
	.banner3{
		float:left;
		width:98px;
	}
	.banner4{
		float:left;
		width:182px;
	}
	.banner .link{
		float:left;
	}
	
	/*___________________________________________________________________________
	* MAIN 
	*/
	.main{
		background-image:url(../images/main_bg.jpg);
		clear:both;
		padding-left:35px;
		float:left;
		padding-bottom:30px;
	}

	
	/*___________________________________________________________________________
	* LEFT COLUMN: about text and info text
	*/
	.leftCol{
		width:250px;
		float:left;
		padding-right:0px;
		padding-top:20px;
	}
	.about{
		float:left;
		
	}
	.info{
		padding-top:10px;
		float:left;
		
	}
	/*___________________________________________________________________________
	* RIGHT COLUMN: about text and info text
	*/
	.rightCol{
		padding-top:20px;
		width:684px;
		float:left;
	
	}
	.rightCol.flushWithTop{
		padding-top:0px;
		
	
	}
	.rightCol.home{
		background:url(../images/bg_home.jpg);
		background-repeat:no-repeat;
	
	}
	.rightCol.launch{
		background:url(../images/bg_launch.jpg);
		background-repeat:no-repeat;
	
	}
	/*___________________________________________________________________________
	* PROGRAMME
	*/
	.prog{
		float:left;
		width:250px;
		padding-right:15px;
		padding-left:15px;
		padding-top:20px;
		color:#324a52;
		font-size:1em;
	}
	.prog.wide{
		width:580px;
	}
	.prog  p.sectionHeader{
		font-size:1.1em;
		font-weight:bold;
		color:#905f5a;
		clear:both;
		float:left;	
	}
	
	.prog  p.sectionHeader {
		color:#905f5a;
	}
	.prog a{
		color:#417f96;
		text-decoration:none;
	}
	.prog a:hover{
		color:#324a52;
	}
	.prog .item1{
		border-top:1px solid #a4bac3;
		border-bottom:1px solid #d9dbd8;
		width:250px;
		clear:both;
		float:left;
	}
	.prog.wide .item1{
		width:570px;
	}
	.prog .item{
		border-bottom:1px solid #d9dbd8;
		width:250px;
		clear:both;
		float:left;
	}
	.prog.wide .item{
		width:570px;
	}
	.prog .date{
		float:left;
		width:80px;
		padding-top:5px;
		padding-bottom:5px;
	}
	.prog .title{
		padding-top:5px;
		padding-bottom:5px;
		float:left;
		width:160px;
		padding-left:10px;
	}
	.prog.wide .title{
		width:430px;
	}
	
	
	/*___________________________________________________________________________
	* EVENTS PAGES
	*/
	.chapter{
		float:left;
		width:355px;
	
	}
	.chapter.notFlushWithTop{
		margin-top:20px;
	}
	.chapter.selfcancellation p img{
		margin-top:10px;
	}
	.chapter ul{
		margin-left:0px;
		padding-left:0px;
	}
	.chapter li{
		list-style:none;
		color:#324a52;
		line-height:2.2em;
		font-size:1.1em;
		border-bottom:1px solid #a4bac3;
	}
	.chapter li a{
		color:#417f96;
		text-decoration:none;
		padding: 0px 0px 0px 15px;
	    margin-left: 0px;
	    display:block;	
		background:url(../images/pointer.gif) left no-repeat;
	}
	.chapter li a:hover{
		color:#324a52;
	}
	
	.chapter ul.list{
		margin-left:10px;
		padding-left:10px;
	}
	.chapter li.list{
		list-style:disc;
		color:#324a52;
		line-height:1.4em;
		font-size:1.1em;
		border:0px;
	}
	.chapter .floatingImage{
		float:right;
		margin-left:10px;
		margin-top:25px;
		
	}
	.chapter .leftCol{
		float:left;
		width:180px;
		vertical-align:top;
		
	}
	.chapter .rightCol{
		float:left;
		width:170px;
		vertical-align:top;
	}
	.chapter .caption{
		color:#324a52;
		font-style:italic;
		font-size:.8em;
		margin:0px;
		margin-left:10px;
		
	}
	.chapter .supporters{
		float:left;
		margin-bottom:15px;
	}
	
	/*___________________________________________________________________________
	* FOOTER 
	*/
	.footer{
		clear:both;
	}
	
	
	
	
	
	
	
	
	
	